/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

:root{
    --c:var(--nectar-accent-color);
--c1: var(--nectar-extra-color-1);
	--c2: var(--nectar-extra-color-2);
	--c3: var(--nectar-extra-color-3);
--g: linear-gradient(90deg,rgba(90, 0, 14, 1) 0%, rgba(209, 6, 36, 1) 50%, rgba(135, 0, 19, 1) 100%);
	--g1: linear-gradient(180deg, var(--c) 0%, var(--c1)  50%, var(--c)  100%);
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:white;
}
/*------typography-----------*/
html body p,html body em,html body a,html body button,html body input,html body label,html body legend,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li{
font-family:'Nunito' !important;
}

html body h2 {
    line-height: 93%;
    padding-bottom: 8px;
}

html body h1 {
    line-height: 106%;
}

html body h3 {
    line-height: 93%;
}
html body strong{
font-family:inherit;
}
#top ul li a span {
    font-family: 'Barlow Semi Condensed' !important;
}
/*------typography-----------*/
body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
background: var(--c) !important;
}
#top ul .s1 a span {
    background: var(--g);
    color: #fff;
    padding-inline: 40px;
    padding-block: 15px;
    border-radius: 8px;
}

#top ul .s1 a span i {
    margin-right: 10px;
    top: 0px;
}
#s1 h1 span {
    background: var(--g);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#s1 a.primary-color,a#b1 {
    letter-spacing: 0px;
    background: var(--g);
    padding-block: 15px;
    padding-inline: 30px;
    font-family: 'Barlow Semi Condensed' !important;
    font-size: 18px;
    line-height: 28px;
    border-radius: 8px !important;
}

#s1 .button.transparent  a.primary-color {
    background: transparent;
}


#s1 .button.transparent a.primary-color i {
    top: 0px;
    font-size: 30px;
    right: 5px;
}

.t1 h5 {
    color: #D00624 !important;
	margin-bottom:10px;
}
#s2 a#b1 {
    width: 220px;
    display: flex;
    justify-content: center;
}
#s4 .carousel-item {
    border: 2px solid #00000014;
    padding: 40px 12px;
    border-radius: 12px;
    margin-inline: 15px;
}

#s4 .t1 p {
    font-size: 16px;
    line-height: 24px;
}

#s4 .t1 h4 {
    line-height: 113%;
    padding-block: 0px 5px;
}

#s4 .owl-stage {
    padding-block: 0px;
}

#s5 a#b1 {
    display: flex;
    width: 225px;
    margin-inline: auto;
    flex-direction: row-reverse;
}

#s5 a#b1 i {
    right: unset;
    left: 35px;
    font-size: 36px;
    top: 53%;
}

#s5 p {
    margin-inline: auto;
    width: 917px;
}
#s7 .carousel-item {
    margin-inline: 10px;
    background: #FFFFFF;
    border: 1px solid #00000014;
    border-radius: 15px;
    padding: 30px 20px 40px 20px;
}

#s7 .t2 p {
    font-size: 15px;
    line-height: 25px;
}

#s7 .t2 h5 {
    font-family: Barlow Semi Condensed;
    text-transform: uppercase;
    font-size: 14.0934px;
    background: linear-gradient(180deg, #414141 0%, #1B1B1B 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 18px;
	font-weight:600;
}

#s7 img.img-with-animation.star.skip-lazy {
    margin-left: auto;
    margin-top: -40px;
	margin-bottom: 25px;
}

#s7 .owl-nav {display: block;}

#s7 .owl-nav button {background-color: transparent;border: unset;font-size: 0px;background-image: url(https://devu21.stagingtestserver.com/training/wp-content/uploads/2025/12/arrow.webp);background-size: contain;background-repeat: no-repeat;background-position: center;aspect-ratio: 1/1;width: 40px;transition: 0.3s;margin-inline: 15px;}

#s7 button.owl-next {
    transform: scaleX(-1);
}

#s7 .owl-nav button:hover {
    background-image: url(https://devu21.stagingtestserver.com/training/wp-content/uploads/2025/12/arrow_on_hover.webp);
    transform: scaleX(-1);
}

#s7 button.owl-next:hover {
    transform: scaleX(1);
}
#footer-widgets a, #footer-outer p {
    font-size: 16px !important;
}

#nav_menu-3 {
    margin-inline: auto;
    display: table;
}

#footer-widgets #nav_menu-2 ul li a i {
    margin-right: 10px;
}

#copyright {
    padding-block: 20px !important;
}

#text-3 {
    float: right;
}

#text-4 {
    float: left;
}

#copyright .col.span_5 {
    max-width: 200% !important;
}
#footer-widgets form.tnp-form {
    position: relative;
}

#footer-widgets .col input[type=email] {
    background: transparent;
    border-radius: 8px;
    padding-block: 15px !important;
    padding-inline: 15px 60px !important;
}

#footer-outer #footer-widgets .col input[type=submit] {
    background: transparent !important;
    position: absolute;
    right: 4px;
    width: 70px;
    border-radius: 0px !important;
    bottom: 6px;
}

#footer-widgets form.tnp-form:before {
    content: "\e909";
    font-family:'icomoon';
    font-size: 30px;
    position: absolute;
    right: 20px;
    bottom: 14px;
    z-index: 9;
    pointer-events: none;
}
#footer-widgets .col.span_3:last-child {
    width: 33%;
}

#footer-widgets .col.span_3:nth-child(3) {
    width: 14%;
}
#footer-outer #footer-widgets .col input[type=email]::placeholder {
    opacity: 1;
    color: #fff;
	text-transform:capitalize;
}
#footer-outer #footer-widgets .col input[type=email] {
    color: #fff;
}

#footer-widgets .col input[type=email]:focus {
    background: transparent !important;
    border-color:#fff;
}
#nav_menu-2 ul li {
    margin-bottom: 10px !important;
}
#s1 .img-with-aniamtion-wrap {
    margin-top: -100px;
    z-index: 99;
    position: relative;
    margin-inline: auto;
    display: table;
    top: -40px;
}
#s1 .video-texture {
    background: linear-gradient(195deg, #000000 -10.35%, rgba(0, 0, 0, 0.00) 31.43%, rgba(115, 115, 115, 0.00) 56.22%, rgba(0, 0, 0, 0.00) 46.23%);
}
#s1 .button.solid_color a {
    padding-block: 19px;
}
a#b1 {
    width: 220px;
    text-align: center;
}
#s7 .owl-stage {
    padding-top: 0px;
}
#text-2 p,#copyright  p {
    text-transform: capitalize;
}
#footer-outer #copyright p {
    font-family: 'Barlow Semi Condensed' !important;
}
#copyright strong {
    text-decoration: underline;
}
#s7 .t2 p {
    color: #666;
}
#s7 .owl-dots {
    display: none;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
#s5 {
  padding-block: 103px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
#s1 h1 {
  font-size: 70px;
}
#s5 {
  padding-block: 76px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
#s1 h1 {
  font-size: 65px;
}
#s1 .img-with-aniamtion-wrap {
  margin-top: -100px;
}
html body h3 {
  font-size: 30px !important;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 17px;
}
html body h2 {
  font-size: 50px;
}
#s4 .t1 p {
  font-size: 14px;
  line-height: 20px;
}
html body h4 {
  font-size: 25px !important;
}
#s5 p {
  width: 871px;
}
#s7 .t2 p {
  font-size: 14px;
  line-height: 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
#top ul li a span {
  font-size: 16px;
  line-height: 26px;
}
#top ul li a {
  padding-inline: 16px !important;
}
#s1 h1 {
  font-size: 55px;
}
#s1 .img-with-aniamtion-wrap {
  width: 18%;
  margin-top: -80px;
}
html body h3 {
  font-size: 28px !important;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 16px;
  line-height: 26px;
}
html body h2 {
  font-size: 48px;
}
body h5 {
  font-size: 18px !important;
  line-height: 28px !important;
}
#s4 .t1 p {
  font-size: 20px;
  line-height: 28px;
}
html body h4 {
  font-size: 32px !important;
}
#s5 p {
  width: 814px;
}
#s7 .t2 p {
  font-size: 19px;
  line-height: 29px;
}
#footer-widgets a, #footer-outer p {
  font-size: 15px !important;
  line-height: 25px;
}
#s2 a#b1 {
    font-size: 16px;
    width: 200px;
}

a#b1 {
    width: 200px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {

#s1 h1 {
  font-size: 46px;
}
#s1 .img-with-aniamtion-wrap {
    margin-top: -100px;
    top: 0px;
}
#s2 {
  padding-block: 80px 50px !important;
}
html body h3 {
  font-size: 22px !important;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 12px;
  line-height: 22px;
}
html body h2 {
  font-size: 36px;
}
body h5 {
  font-size: 14px !important;
  line-height: 24px !important;
}
#s1 a.primary-color, a#b1 {
  font-size: 15px;
  line-height: 25px;
}
#s3 {
  padding-block: 50px !important;
}
#s4 .t1 p {
  font-size: 14px;
  line-height: 24px;
}
html body h4 {
  font-size: 25px !important;
}
#s4 {
  padding-block: 50px !important;
}
#s5 p {
  width: 610px;
}
#s6 {
  padding-block: 50px !important;
}
#s7 {
  padding-block: 50px !important;
}
#s7 .owl-stage {
  padding-block: 0px;
}
#s7 .t2 p {
  font-size: 14px;
  line-height: 24px;
}
body #sidebar h4, body .widget h4, body #footer-outer .widget h4 {
  font-size: 20px !important;
  line-height: 30px !important;
}
#footer-widgets a, #footer-outer p {
  font-size: 12px !important;
  line-height: 22px !important;
}
#slide-out-widget-area.fullscreen-inline-images {
    text-align: left;
}
#s1 .n1 .container::before {
  background: linear-gradient(192deg, #000000 -10.35%, rgba(0, 0, 0, 0.00) 31.43%, rgba(115, 115, 115, 0.00) 56.22%, rgba(0, 0, 0, 0.00) 46.23%);
  aspect-ratio: 1/1;
  left: -60px;
  position: absolute;
  width: 200%;
}
#slide-out-widget-area .menuwrapper .menu.menuopen {
    flex-direction: column;
}

#slide-out-widget-area .off-canvas-menu-container.mobile-only {
    padding-left: 70px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
#s1 .n1 .container::before {
  background: linear-gradient(192deg, #000000 -10.35%, rgba(0, 0, 0, 0.00) 31.43%, rgba(115, 115, 115, 0.00) 56.22%, rgba(0, 0, 0, 0.00) 46.23%);
  aspect-ratio: 1/1;
  left: -60px;
  position: absolute;
  width: 200%;
}
 #s1 .loaded .swiper-slide {
        background: #fff !important;
} 
#s1 h1 {
  font-size: 36px;
}
#s2 .img-with-aniamtion-wrap {
  text-align: center;
  margin-inline: auto;
  display: table;
}
#s2 {
  text-align: center;
}
#s2 a#b1 {
  margin-inline: auto;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 14px;
  line-height: 24px;
}
#s3 {
  text-align: center;
}
html body h2 {
  font-size: 36px !important;
  line-height: 46px !important;
}
#nav_menu-3 {
  margin: unset;
}
#footer-widgets a, #footer-outer p {
  font-size: 14px !important;
  line-height: 24px !important;
}
#slide-out-widget-area .off-canvas-menu-container.mobile-only {
    padding-left: 50px;
}
#s7 .owl-dots {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
#s1 h1 {
    font-size: 30px;
    line-height: 40px;
	text-shadow: 1px 1px black;
}
#s1 a.primary-color, a#b1 {
    padding-block: 10px !important;
    font-size: 13px;
    line-height: 23px;
    background: var(--g) !important;
}
	#s1 h1 span {
    background: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}
#s1 .button.transparent a.primary-color i {
    font-size: 20px;
}
#s1 h1 br {
  display: none;
}
/* #s1 .content {
  background: #ffffff0d;
  backdrop-filter: blur(14px);
  border-radius: 8px;
  padding-block: 15px;
} */
#s1 .img-with-aniamtion-wrap {
  width: 160px;
  margin-top: -90px;
}
html body h2 {
  font-size: 26px !important;
  line-height: 36px !important;
}
#s5 p {
  width: auto;
}
#footer-widgets .col.span_3 {
  width: 100% !important;
}
#text-3 {
  float: unset;
}
#text-4 {
  float: unset;
}
#slide-out-widget-area .off-canvas-menu-container.mobile-only {
    padding-left: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 390px){
	#s1 h1 {
  font-size: 30px;
  line-height: 40px;
}
}